PDA

View Full Version : Ext JS developer required to upgrade our application from Ext JS3 to Ext JS4.



ChilliFactor
4 Oct 2011, 3:14 PM
We're looking for a developer to help us move to Ext JS4. We've had browser compatibility issues, which it appears the move to Ext JS4 will resolve.

I can provide you with a detailed brief describing the scope of work required if you are interested to learn more.

To be considered for this project, please be prepared to describe your ExtJS exp and provide testimonials. Experience with ExtJS4 is preferred.

If you know of anyone who could complete the abovesaid work, please refer them to kirsten@chillifactor.co.nz. We have ongoing requirements.

Thank you very much for your time and consideration.